.flex_column.av-56boo-d116e50c919e249c41544bb412366535{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-11b37c-8b9786dcf1c98318ec327c92c64f7844{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-xc5dc-5c2d108cbd8076e819d4e828ad98678d img.avia_image{
box-shadow:none;
}
.avia-image-container.av-xc5dc-5c2d108cbd8076e819d4e828ad98678d .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-mo4fcek2-9073f44e5cd1bab6278a7ec0fee04ed5 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mo4fcek2-9073f44e5cd1bab6278a7ec0fee04ed5 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-mo4fiq50-e03c379ba015c5002efb24ff18d3caae img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mo4fiq50-e03c379ba015c5002efb24ff18d3caae .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-fw314-6443f82f892d6cac294f95be798c862b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

